=== debian/control ===
Source: ros-noetic-bota-driver
Section: misc
Priority: optional
Maintainer: Bota Systems AG <sw-support@botasys.com>
Build-Depends: debhelper (>= 9.0.0), ros-noetic-catkin
Homepage: http://wiki.ros.org/bota_driver
Standards-Version: 3.9.2

Package: ros-noetic-bota-driver
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, ros-noetic-rokubimini, ros-noetic-rokubimini-bus-manager, ros-noetic-rokubimini-ethercat, ros-noetic-rokubimini-msgs, ros-noetic-rokubimini-serial
Description: Meta package that contains all essential packages of BOTA driver.
